Name: kron4ek-wine-8.8-amd64
Provider: Kron4ek
Maintainer: Kron4ek
Channel: stable
File:
- file_name: wine-8.8-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.8/wine-8.8-amd64.tar.xz
  file_checksum: 75d97632d09f5edd2179a0432dfbcef3
  file_size: 56774328
  rename: wine-8.8-amd64.tar.xz
Post:
- action: rename
  source: wine-8.8-amd64
  dest: kron4ek-wine-8.8-amd64
